Mailinglist Archive: zypp-commit (38 mails)

< Previous Next >
[zypp-commit] <libzypp> master : BuildRequires: libsatsolver-devel >= 0.14.5 (need SOLVER_SOLVABLE_REPO)
  • From: Michael Andres <ma@xxxxxxx>
  • Date: Fri, 28 Aug 2009 11:11:09 +0200
  • Message-id: <E1MgxUm-0003dV-7r@xxxxxxxxxxxxxxxx>
ref: refs/heads/master
commit ed064062d436788ef3934a0c9ad2f4b99a7d8882
Author: Michael Andres <ma@xxxxxxx>
Date: Fri Aug 28 11:11:09 2009 +0200

BuildRequires: libsatsolver-devel >= 0.14.5 (need SOLVER_SOLVABLE_REPO)
---
libzypp.spec.cmake | 2 +-
1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/libzypp.spec.cmake b/libzypp.spec.cmake
index a1d163e..6b0c9bc 100644
--- a/libzypp.spec.cmake
+++ b/libzypp.spec.cmake
@@ -25,7 +25,7 @@ Provides: yast2-packagemanager
Obsoletes: yast2-packagemanager
Recommends: logrotate
BuildRequires: cmake
-BuildRequires: libsatsolver-devel >= 0.14.4
+BuildRequires: libsatsolver-devel >= 0.14.5
BuildRequires: openssl-devel
BuildRequires: boost-devel curl-devel dejagnu doxygen gcc-c++ gettext-devel
graphviz hal-devel libxml2-devel

--
To unsubscribe, e-mail: zypp-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: zypp-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages